EmailConfiguration=Email Configuration
From=From
CustomSenderExpr=Sender Email
CustomSenderDisplayNameExpr=Sender Display Name
To=To
Cc=Cc
Bcc=Bcc
SendErrorsTo=Send Errors To
Attachments=Attachments
AddCc=Add Cc
AddBcc=Add Bcc
SendErrorsTo_2=Send Errors To
AddAttachments=Add Attachments
Subject=Subject
Priority=Priority
High=High
Normal=Normal
Low=Low
MessageBody=Message Body
EnterTextHereuseATex=Enter text here/Use a text or HTML template
UseHeaderTemplate=Use Header Template
UseFooterTemplate=Use Footer Template
EmailHeaderTemplate=Email header template
EmailFooterTemplate=Email footer template
ChooseATemplateDocum=Template
NotSpecified=Not Specified
maxLengthExceeded=You have exceeded the maximum number of characters allowed for the message body ({0} characters).
ReplyTo=Reply To
RuntimeBodyTemplate=Runtime Template
RuntimeBodyTemplateInstructions=Enter an expression that returns the document ID for a text or HTML template (.txt or .html). If the expression returns a valid document ID, that document will be used instead of the base template. The substitution keys in the runtime template must be present in the base template.
